﻿/* HTML */
* {margin:0;padding:0}
body {background:#efe9d9;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;}

/* LINKS */
a {text-decoration:underline;cursor:pointer;color:#00336e;font-weight:bold;} 
a:hover {color:#024ca1;text-decoration:none;}
.golink,.golink:hover {text-decoration:none;padding-left:18px;background:url(../_images/layout/golink.gif) no-repeat 0 2px;}
a.blue {color:#4466aa;}
a.blue:hover {color:#549ed6;}

/* GENERAL */
img {border:none} 
.clear:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clear {height:1%;}
.clear {display:block;}
.pclear {clear:both;margin:0 0 -10px 0;content:".";}
.caption {color:#666;font-style:italic}
.red {color:#ff0000}

/* TYPOGRAPHY */
p {margin:0 0 10px;text-align:left;line-height:18px;}
h1 {font-size:18px;margin:0 0 0 0;color:#00336e;padding:10px 0 5px 0;}
h2 {font-size:16px;margin:15px 0 5px;color:#b0a180;line-height:20px;}
h3 {font-size:12px;margin:5px 0 2px;color:#b0a180;}
h4 {font-size:12px;margin:0 0 3px;color:#b0a180;}
.highlight {color:#549ed6;font-weight:bold;}
.subdued {color:#999}
.caption {color:#333;}

/* WRAP */
.wrap {width:766px;position:relative;text-align:left;margin:20px auto 20px auto;border:2px solid #b0a180;background:#fff;}
.headerleft {width:271px;height:258px;border-left:1px solid #fff;border-top:1px solid #fff;background:url(../_images/layout/santel-logo.gif) no-repeat;float:left;}
.headerright {height:258px;width:492px;float:left;border:1px solid #fff;}

/* NAV */
.navleft, .navleftblank {width:271px;height:38px;border-left:1px solid #fff;border-right:1px solid #fff;float:left;}
.navleft {background:url(../_images/layout/navlbg.gif) repeat-x;}
.navleftblank {background:url(../_images/layout/navlbgblank.gif) repeat-x;}
#nav {width:493px;height:38px;background:url(../_images/layout/navbg.gif) repeat-x;float:left;}
#nav ul {list-style:none;margin:0;padding:0;}
#nav li {position:relative;float:left;width:auto;}
#nav a, #nav a:hover {display:block;width:auto;font-weight:bold;padding:9px 15px;height:16px;text-align:left;text-decoration:none;cursor:pointer;color:#fff;border-right:1px solid #b3a88f;}
#nav a.active {background-image:url(../_images/layout/activenavbg.gif);background-repeat:repeat-x;}
#nav a:hover {color:#fff;background-color:#b0a180;background-image:none;}

/* COLS */
.content {background:url(../_images/layout/contentbg.gif) no-repeat bottom right;width:766px;padding:0 0 90px 0;min-height:397px;height:auto !important;height:390px;}
.contentpad {padding:20px}
.left {width:231px;float:left;margin:0 0 20px 0;background:url(../_images/layout/leftbg.gif) no-repeat top left;padding:20px;border-left:1px solid #fff;min-height:257px;height:auto !important;height:250px;}
.right {float:right;width:450px;margin:0 0 20px 0;padding:10px;}
.right ul, .contentpad ul {margin:0 0 10px 30px;padding:0;}
.right ul li, .contentpad ul li {padding:0 0 5px 0;line-height:16px;}
.pad10 {padding:10px;}

/* SUBNAV */	
.subnav {margin:0;padding:0;}
.subnav li {padding:7px 0 7px 25px;border-bottom:1px dotted #fff;list-style:none;background:url(../_images/layout/subnav.gif) no-repeat 5px 9px;color:#fff;}
.subnav li a {text-decoration:none;color:#00336e;}
.subnav li a:hover {color:#024ca1;}
.subnav li.active a {color:#666;}
.subnav li.active a:hover {color:#024ca1;}

/* FOOTER */
.footer {width:726px;margin:0 auto;background:#dacca3;height:30px;padding:20px;color:#fff;font-size:10px;font-weight:bold;line-height:16px;}
.footer a {color:#fff;}

/* IMAGES */	
.gallery {width:490px;margin-bottom:10px;float:left;}
.imgl, .imglb{float:left;margin:5px 15px 15px 0;}
.imgr, .imgrb{float:right;margin:5px 10px 15px 15px;}
.imglb, .imgrb {border:1px solid #666;}
.imgsl, .imgslf {float:left;margin:5px 10px 0 0;}
.imgslf {margin-top:16px;}

/* OTHER */
.banner {margin-bottom:10px;}
.section {padding:0 5px 0 5px;margin-bottom:10px;border-bottom:1px dotted #bebebe;}
.imglist {border-bottom:1px dotted #bebebe;padding:5px 0 5px 0;margin-bottom:10px;}
.imglist h2 {margin:3px 0 5px 0}
.contact-left {width:200px;float:left;margin:5px 15px 15px 0;padding:0 10px 0 0;border-right:1px solid #ccc;line-height:16px;}
.contact-left h2 {font-size:14px;margin:4px 0 4px 0}
.contact-right {width:200px;float:left;margin:5px 0;line-height:16px;}
.contact-clear {clear:both;border-top:1px solid #ccc;padding:20px 0 0 0}

/*HOMEPANELS */
.homepanel {width:185px;padding:20px;height:287px;background:url(../_images/layout/homepanelbg.gif) no-repeat;float:left;margin:10px 20px 0 0;}
.homepanel h2 {color:#fff;margin:0 0 40px 0;text-align:center}

/* MISC */
.sitemap {font-weight:bold}
.sitemap ul {margin-top:5px;list-style-image:url(../_images/layout/sitemap.gif)}

/* FORMS */
.fieldsettop {background:url(../_images/layout/fieldset-top.gif) no-repeat;width:490px;height:8px}
.fieldsetwrap {background:url(../_images/layout/fieldsetbg.gif) repeat-y;width:490px;}
fieldset {background:url(../_images/layout/fieldset-bottom.jpg) no-repeat bottom left;border:none;padding:10px 20px 10px 20px;display:block;width:450px;}
fieldset br {clear:left;}
fieldset label {display:block;width:150px;float:left;padding-right:20px;margin:1px 5px 11px 0;text-align:right;font-weight:bold;padding-top:3px;background:Transparent}
fieldset label.req {background:url(../_images/icons/required.gif) no-repeat 156px 6px;}
fieldset textarea {margin-bottom:3px;}
fieldset input {color:#333;border:1px solid #666;padding:2px 4px;background:#fff;}
fieldset select {color:#333;padding:1px 0;}
fieldset .tip {color:#333;}
fieldset .radio {text-align:left;margin:8px 0 8px 175px;}
fieldset .radio input {border:none;background-color:Transparent;width:auto;}
.valsummary {border:1px solid #cc3300;color:#cc3300;padding:10px;margin:3px 0 10px 0;font-weight:bold;}
.valsummary ul {margin:5px 0 5px 15px;color:#cc3300;list-style-type:none;}
.valsummary ul li {padding:2px 0 2px 20px;background:url(../_images/icons/invalid.gif) no-repeat 2px 6px;border:none;}
fieldset .formbutton {padding:10px 0 10px 171px;}
fieldset .formbutton input {background:Transparent;border:none;}
.radiolist td {background-color:Transparent;}
.radiolist input {width:20px;float:left;margin:3px 7px 0 0;border:none;background-color:Transparent;}
.radiolist label {width:auto;font-weight:normal;}

/* RESPONSES */
.error, .success {padding:7px 10px 7px 32px;font-weight:bold;margin:0 0 15px 0;}
.error {color:#ff3232;border:1px solid #ff3232;background:#fff url(../_images/icons/error.gif) no-repeat 7px 5px;}
.success {color:#33e32d;border:1px solid #33e32d;background:#fff url(../_images/icons/success.gif) no-repeat 7px 5px;}